@charset "UTF-8";


/*================================================================================
change_owner 個別CSS SMT
=================================================================================*/


/* お問い合わせモジュール・アコーディオン化 */

.beta-mod-contact-guide__accordion{
}
.beta-mod-contact-guide__accordion--item{
	margin: 0 !important;
}
.beta-mod-contact-guide__accordion--body{
	display: block !important;
	padding: 0 !important;
}

/* smtのキャンペーンモジュールの上の余白を調整 */

.beta-mod-cp__margin section.sec-cmn-lv2.only-smt,
.beta-mod-cp__margin section.sec-cmn-lv2.only-smt .tit-cmn-lv2 {
	margin-top: 10px !important;
}

/* 緑マーク調整 */
.icon-mark-br{
	position: relative;
	margin-bottom: 60px;
}
.icon-mark--green-01 {
    background-color: #039765;
    border: 1px solid #039765;
    border-radius: 2px;
	position: absolute;
	bottom: -35px;
	left: 5px;
}

/* topics-bg調整 */
.box-topics-bg-gray{
	background-color: #f2f2f2;
	padding: 30px 20px;
	border-radius: 10px;
}
.box-topics-bg-gray .btn-common .btn-common__item a{
	background-color: #fff;
}

/* shop-cvn調整 */
.btn-cvn .bnt-icon-shop:before{
    background: url(/images_osp/common/ico/ico_conversion_shop.png) center no-repeat;
    background-size: contain;
}

/* col3モジュールを利用しつつSMTでも3列のまま */
.mod-col3 .grid-common__col--col3 {
    float: left;
    margin-left: 7px;
    width: calc(33.33333333% - 7px);
}
.mod-col3 .grid-common__col--col3:first-child {
    margin-left: 0;
}


/* --- margin control --- */
/* margin top */
.beta-mod-mt0--smt{
	margin-top:0 !important;
}
.beta-mod-mt5--smt{
	margin-top:5px !important;
}
.beta-mod-mt10--smt{
	margin-top:10px !important;
}
.beta-mod-mt15--smt{
	margin-top:15px !important;
}
.beta-mod-mt20--smt{
	margin-top:20px !important;
}
.beta-mod-mt25--smt{
	margin-top:25px !important;
}
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
.beta-mod-mt35--smt{
	margin-top:35px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}
.beta-mod-mt45--smt{
	margin-top:45px !important;
}
.beta-mod-mt50--smt{
	margin-top:50px !important;
}
.beta-mod-mt55--smt{
	margin-top:55px !important;
}
.beta-mod-mt60--smt{
	margin-top:60px !important;
}
.beta-mod-mt65--smt{
	margin-top:65px !important;
}
.beta-mod-mt70--smt{
	margin-top:70px !important;
}
.beta-mod-mt75--smt{
	margin-top:75px !important;
}
.beta-mod-mt80--smt{
	margin-top:80px !important;
}
/* margin bottom */
.beta-mod-mb0--smt{
	margin-bottom:0 !important;
}
.beta-mod-mb5--smt{
	margin-bottom:5px !important;
}
.beta-mod-mb10--smt{
	margin-bottom:10px !important;
}
.beta-mod-mb15--smt{
	margin-bottom:15px !important;
}
.beta-mod-mb20--smt{
	margin-bottom:20px !important;
}
.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
.beta-mod-mb30--smt{
	margin-bottom:30px !important;
}
.beta-mod-mb35--smt{
	margin-bottom:35px !important;
}
.beta-mod-mb40--smt{
	margin-bottom:40px !important;
}
.beta-mod-mb45--smt{
	margin-bottom:45px !important;
}
.beta-mod-mb50--smt{
	margin-bottom:50px !important;
}
.beta-mod-mb55--smt{
	margin-bottom:55px !important;
}
.beta-mod-mb60--smt{
	margin-bottom:60px !important;
}
.beta-mod-mb65--smt{
	margin-bottom:65px !important;
}
.beta-mod-mb70--smt{
	margin-bottom:70px !important;
}
.beta-mod-mb75--smt{
	margin-bottom:75px !important;
}
.beta-mod-mb80--smt{
	margin-bottom:80px !important;
}
/* */